<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <section>
      <div class="container">
        <div class="table">
          <div class="blue cell">
            <h1>Epam</h1>
          </div>
          <div class="white cell i-hover">
            <p class="italic"><i>" What We Do We help customers around the <br> 
              world become competitive - and stay<br>
              competitive. We combine best-in-class<br>
              software engeneering with digital strategy and <br>
              experience design, business consulting and<br>
              technology innovation services. "</i></p>
          </div>
          <div class="white cell second i-hover hover-left">
            <h2 class="blue-heading">Learn-From-Home Services for<br>
            Enterprises</h2>
            <p class="blue-italic">  As the travel industry adresses some of the major<br>
            challenges that emerged as a result of the pandemic,<br>
            airlines can turn to intelligent automation to improve<br>
            experiences and operations.</p>
            <div class="button">READ MORE</div>
          </div>
          <div class="blue cell second">
            <img class="round-img" src="img/image-04.jpg" alt="pic">
            <p class="small-p">Epic Games Transforming the Games Industry</p>
          </div>
          <div class="img-cell cell "></div>
          <div class="white cell i-hover">
            <h2 class="grey-heading">Architecting Security into Your
              Modern Enterprise</h2>
              <p>It's time to engineer a trusted future through
              strategically architected cybersecurity. <span class="epam">Epam</span> website.
              Thank you.</p>
              <div class="button">READ MORE</div>
          </div>
        </div>

        <div class="lorem">
          <div class="text-lorem ">
            <h2 class="blue-heading">Lorem ipsum dolor sit.</h2>
            <p>Lorem ipsum dolor Sit amet, consectetur adipisicing elit. Aliquam assumenda, at<br>
              cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis<br>
              repellat sequi similique.</p><br>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at<br>
              Cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis<br>
              repellat sequi similique.</p><br>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam assumenda, at<br>
              Cum ducimus eveniet, excepturi itaque libero nemo nisi officia, placeat quis<br>
              repellat sequi similique.</p>
              <div class="button">READ MORE</div>
          </div>
          <div class="forest-img"></div>
        </div>

        <div class="plans">
          <div class="tenis-img"></div>
          <div class="card">
            <div class="card-name">
              <h2>Standard Plan</h2>
              <h3>($25 per month)</h3>
            </div>
            <div class="card-text">
              <p>Lorem ipsum dolor sit amet. <br>
                Lorem ipsum <br>
                Lorem ipsum dolor.<br>
                Lorem ipsum dolor. <br>
                Lorem ipsum dolor sit. <br>
                Lorem dolor</p>
            </div>
            <div class="button">BUY NOW</div>
          </div>
          <div class="card">
            <div class="card-name">
              <h2>Advanced Plan</h2>
              <h3>($40 per month)</h3>
            </div>
            <div class="card-text">
              <p>Lorem ipsum dolor sit amet. <br>
                Lorem ipsum <br>
                Lorem ipsum dolor.<br>
                Lorem ipsum dolor. <br>
                Lorem ipsum dolor sit. <br>
                Lorem dolor</p>
            </div>
            <div class="button">BUY NOW</div>
            <p class="special"><span>*</span>Special discount</p>
          </div>
        </div>
        
        <div class="section">
          <div class="apli-form">
            <h2>Application Form</h2>
          </div>
          <div class="form">
            <div class="inputs">
              <input type="text" placeholder="Full Name">
              <input type="text" placeholder="Your Email">
              <select>
                <option>Position</option>
              </select>
              <select>
                <option>Salary</option>
              </select>
            </div>
            <div class="texterea">
              <textarea class="area-hover" placeholder="Additional Message"></textarea>
            </div>
            <button class="button submit">SUBMIT</button>
          </div>
          <div class="footer">
            <div class="left">
              <h3>Lorem ipsum dolor</h3>
              <p>1010 Vimamaus viverra<br>
              Leo vel porttitor sodales<br>
              Non eleifend 10980</p>
            </div>
            <div class="right">
              <p>Maecenas fermentum<br>
              Nam eu justo et urna<br>
              semper maximus libero<br>
              Etiam magna quam.</p>
            </div>
          </div>
        </div>
        <h3 class="copiright">Copiright © 2020 Your Company Name</h3>
      </div> 
    </section>
  </body>
</html>
